Subject: charmm IO error

From: Alice NgarKit Ko <[email-masked]>
Date: Tue, 9 Jul 2002 15:56:10 -0500 (EST)

Hi,
I generated a equil1.trj file and wanted to extract some information from
it.  But I got the following error.

eor/uio: [1010] off end of record
logical unit 11, named 'equil1.trj'
lately: reading sequential unformatted external IO
Abort

My input file is:
...
! Convert the files
open unit 11 read file name equil1.trj
open unit 1 write file name equil1A_1.dcd
merge coor firstu 11 nunit 1 skip 1 outputu 1 
begin 21000 stop 25000 sele segid A .and. resid 1:180 end

Anyone knows what that error means?  My trajectory file is about 6MB
large.  When I ran the simulation, the energy file was written out okay
and the output of charmm said normal termination.

Thanks

Alice